SuSE 10 Security Update : bind (ZYPP Patch Number 8169)

High Nessus Plugin ID 59552


The remote SuSE 10 host is missing a security-related patch.


The following issue has been fixed :

- Records with zero length rdata field could have crashed named or disclosed portions of memory to clients.


Apply ZYPP patch number 8169.

See Also

Plugin Details

Severity: High

ID: 59552

File Name: suse_bind-8169.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2012/06/18

Modified: 2012/08/11

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 8.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/06/04

Reference Information

CVE: CVE-2012-1667